Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Sep 2019 04:45:40 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Thesame status everyday on the application. When will I receive it? </div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 1, 2019, 8:05 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shanice,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your order has already been shipped and on its way. You can now track it online at <a href="http://www.aramex.com" rel="noreferrer" target="_blank">www.aramex.com</a> using tracking number 45079992635. I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.<br><br>I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,</div>
<div dir="ltr">The Support Team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_2970168469665953701freshdesk_quote">
            <blockquote class="m_2970168469665953701freshdesk_quote">
              On
              Sat, 31 Aug at  6:11 PM
              <span class="m_2970168469665953701separator">,  Shanice Lianne Quevedo &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>I want to know where my orders are because until now not yet delivered / App Version: 6.17 / Android Version: 8.1.0</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/142838